div.wrapper {
    text-align: right;

} 

#main-menu li {
    float: right;
}

#main-menu .dropdown ul {
    text-align: right !important;
}


#main-menu .dropdown li:hover ul,
#main-menu .dropdown li.sfHover ul {
	left:  auto;
	right: 0;
	top:  2.28em; /* match top ul list item height */
}


#featured-posts .post-main, #featured-posts .post-secondary, #featured-posts .post-list {
	float: right;
}


#featured-posts .post-main, #featured-posts .post-secondary {
	margin: 0 0 30px 20px;
}


.featured-categories div.column {
    float: right;
    margin-right: auto;
    margin-left: 20px;
}

.featured-categories div.column-last {
    margin-right: auto;
    margin-left: 0 !important;
}


footer div.column {
    float: right;
    margin-right: auto;
    margin-left: 2.0833%;
}

footer {
    text-align: right;
}


#content {
    float: right;
    margin-left: 40px;
    margin-right: auto;
}

aside {
	float: right;
}

.posts-related .post-grid {
	margin: 0;
	padding-right: 16px;
}

#shDisplay div#shNext {
    float: left;
}

#shDisplay div#shPrev {
    float: right;
}

